	@import url("basestyles.css");
	@import url("debug.css");
	@import url("admin.css");


body {
  margin: 0;
}
#mainlayout{
		width:1000px;
		margin:0 auto;
	}
	#contentArea{
		padding: 4px 20px 4px 0px;
	}
#nav{
		float:left;
		width:220px;
		padding: 10px 20px 10px 0px;
	}
	#nav a:link{color:#ffd100; text-decoration:none}
	#nav a:visited{color:#ffd100; text-decoration:none}
	#nav .title{
		text-align:center;
		padding:10px 0px 4px 0px;
	}
	#nav a{
		display: block;
		width:90%;
		padding: 5px 5px 5px 5px;
		background-color: #02224F;
		border: 1px solid #FFFFFF;
		margin: 1px 0px 1px 0px;
		text-align: left;
		font-weight:bold;
	}
	#nav a:hover{
		background:#F7F7F7;
		border: 1px solid #000000;
	    color:#000000; 
		text-decoration:none
	} 

/*p {
   font-family: "Proxima Nova", Arial, sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  max-width: 625px;

}*/

div.info {
  margin: 30px 45px 45px;
  font-family: "Proxima Nova", Arial, sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  max-width: 625px;
}

div.info h2 {
  margin: 0;
  font-size: 24px;
  line-height: 24px;
  font-weight: 800;
  padding-top: 18px;
  text-transform:capitalize;
}

div.info p, div.info ul {
  line-height:18px;
  margin: 18px 0;

}
div.info ul li {
  margin-bottom: 5px;
}

div.info ul {
  padding-left: 20px;
}

div.info b {
  font-weight: 800;
}

div.vertical7 {
  padding: 15px;
}
div.vertical7 p {
    margin: 15px 0;
}
	#sectioncontent{
		/* this can be controlled in te child templates to set a left margin, or to leave it alone to let the content in this div wrap around the nav div */
		/*margin-left:220px;*/
	}
	#sensitiveContentTable {
		background-color: #EAEAEA;
	}
	#StatusPage h1 {
		font-size:24px;
	}
	#LoginLinks{
		color:#666666;
		font-size:medium;
	}
	#LoginLinks a{
		color:#666666;
		font-size:medium;
	}
	#LoginHeader tr td{
		color:#666666;
		font-size:medium;
	}
	#LoginHeader a{
		color:#666666;
		font-size:medium;
	}
	#DataViewToolbar {
		color:#666666;
		font-size:medium;
	}
	#DataViewToolbar caption{
		font-size:medium;
	}
	#whosWhoListing tr th{
		color: #FFFFFF;
		background-color: #000066;
		font-size:small;
	}
	#NYSDOPDownloadTable tr th{
		color:#FFFFFF;
		background-color: #000066;
		font-size:small;
	}
	#NYSDOPDownloadTable caption{
		font-size:larger;
	}
	#CoopMemberListing tr th{
		color: #FFFFFF;
		background-color: #000066;
		font-size:small;
	}
	#CoopMemberListing caption{
		font-size:small;
	}
	#WorkgroupListing tr th{
		color: #FFFFFF;
		background-color: #000066;
		font-size:small;
	}
	#WorkgroupListing caption{
		font-size:small;
	}
	#DatasetDetailsListing tr th{
		color: #FFFFFF;
		background-color: #000066;
		font-size:small;
	}
	#DatasetDetailsListing caption{
		font-size:small;
	}
	#DatasetFilesListing {
		border:thin solid #000066;
	}
	#DatasetFilesListing tr th{
		color: #FFFFFF;
		background-color: #000066;
		font-size:small;
	}
	#DatasetFilesListing tr th a{
		color: #FFFFFF;
	}

/* CLASSES */

	.headerline{
		color:#003366; 
		background-color:#003366;
	}
	.bluebackground {
		color: #FFFFFF;
		background-color: #02224F;
		font-weight: bolder;
		padding: 10px;
	}
	.bluebackground a:link {color: #ffffff;}
	.bluebackground a:visited{color: #ebdb6b;}
	.bluebackground a:hover{color: #ebdb6b;}
	.bluebackground a:active{color: #ebdb6b;}
	
	.highlightred {
		color: #FF0000;
		font-size: small;
	}
	.highlightmaroon {
/*		font-size: 14px;
		font-weight: bolder;*/
		color: #990000;
	}
	.highlightblue {
		font-size: 14px;
		font-weight: bolder;
		color: #000033;
		background-color: #000066;
	}
	.smallfont {
		font-size: small;
	}
	.footer {
		font-size: x-small;
	}
	.greybackground {
		font-size: 14px;
		background-color: #D3D3D3;
	}
	.lightgreybackground {
		background-color: #EAEAEA;
	}
	.break {
		page-break-before: left;
		page-break-after: auto;
	}
	.bluearrow {
		font-size: 9px;
		color: #3366CC;
	}
	
	.credits a{font-size: 80%;}
	.credits a:link{color:#999999;}
	.credits a:visited {color:#999999;}
	.credits a:hover {color:#ff0000;}
	.credits a:active {color:#999999;}
	.largefont {
		font-size:16px;
		font-weight:bold;
	}
	.rowEven {
		color: #000066;
		background-color:#F4F4F4
	}
	.datasetDescriptionTeaser{
		font-size:smaller;
		color:#666666;
	}
	.moreLink {
		color:#CCCCCC;
		font-size:xx-small;
	}
	.fileDesc{
		width: 250px;
	}
	.noBulletList {
		list-style-image:url(../images/clearpixel.gif);
	}
	.FAQQuestionList {
		list-style-image: url("../images/icons/ab/help2.gif");
	}
	.memberdetaillinkstable img{
		font-size: smaller;
		color: #000066;
	}
	.verityResultsDescription {
		font-size:x-small;
	}
/*	.halo1 {
		border : .5px solid #000066;
	}			
	.halo2 {
		border : .5px ridge #000066;			
	}
	.searchReverse{
		border : .5px solid #003366;
		margin : 2px;
		font-family : arial;
		color:#003366;
		font-size:x-small;
	}*/
	.search{
	/*	border : .5px solid #003366;*/
		margin : 2px;
		font-family : arial;
		color:#003366;
		font-size:x-small;
	}
/*	.searchReverseHalo{
		border : .5px ridge #ffffff;
		margin : 2px;
		font-family : arial;
		color:#003366;
		font-size:x-small;
	}
	.searchHalo{
		border : .5px ridge #003366;	
		margin : 2px;
		font-family : arial;
		color:#003366;
		font-size:x-small;
	}*/
	.blockquote{
		margin:0 3% 0 3%;
	}
	.g{
	text-align:left;
	}
	input.submit{ 
		text-align: center; background: 
		url(../images/button.gif); padding: 2px; 
		border: .5px solid #4790B6; 
		/*border-top-color: #ABCDDE; 
		border-left-color: #ABCDDE;*/ 
		font-weight: bold; 
		font-size: 1em; 
		color: #333; 
		font-family: "Proxima Nova", Arial, sans-serif;
	}

	input.submit:active { 
		padding: 3px 1px 1px 3px; 
		border: .5px solid #ABCDDE; 
		/*border-top-color: #4790B6; border-left-color: #4790B6;*/
		}
	
	.ortho-dl p{margin:0 0 .3em 0; padding:0;}
	.ortho-dl p br{display:none;}
	.ortho-dl p a[href*=".aux"]{display:none;}
	.ortho-dl p a[href*=".j2w"]{display:none;}
	.ortho-dl p a[href*=".sdw"]{display:none;}
	.ortho-dl p a[href*=".tab"]{display:none;}
	#notice{display:none;}


@media only screen 
and (min-width : 320px) 
and (max-width : 479px) {
  .mainlayout { width:100&;!important}
  #wrap {margin: 0; width:100%;!important }
  #mainlayout {margin: 0; width:100% !important }

} 
@media only screen and (min-width : 768px) and (max-width : 1024px) {
  .mainlayout { width:100&;!important}
  #wrap {margin: 0; width:100%;!important }
  #mainlayout {margin: 0; width:100% !important }
}